Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 19:46:49 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto">What is the update?? </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023 at 11:45 AM, Manobia Khan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I had filled in the details and here's the rest of information you requested : </div>
<div dir="auto">Address is flat 802, yasmeen tower al wahda road al majaz 2 jamal budl nasir sharjah </div>
<div dir="auto">Number : 0585941350</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 19 Mar 2023 at 11:43 AM, Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5807040</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<span>Hi Manobia,</span><br><br><span dir="ltr">Thank you for shopping with Centrepoint.</span>
</div>
<div dir="ltr">
<span dir="ltr">​</span><br><span dir="ltr">We apologize for the inconvenience caused to you.</span>
</div>
<div dir="ltr">
<span dir="ltr">​</span><br>
</div>
<div dir="ltr">
<span dir="ltr">We would like to inform you regarding this order no 9417079135 we have sent the link on your registered email: <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>.<br><br></span><span dir="ltr">We request you to please click on that link and fill in your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>​Kindly check your junk and spma folders too.</span>
</div>
<div dir="ltr">
<span dir="ltr"><br>Thanks again for your cooperation!<br><br>Thank You,<br>Centrepoint Support Team.</span><br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5807040